--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772709001.91736'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1772707621.24178'
    into_interval: 1d
    time: '1772707621.33873'
  minmax: 
    max: '1772709001.81967'
    min: '1772694555.67182'
    mtime: '1772708941'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772709001.81967'
    path: 02STAMP
    type: new
  - 
    epoch: '1772708342.78725'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1772708342.77546'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1772708342.64581'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1772708342.43643'
    path: 00whois.xml
    type: new
  - 
    epoch: '1772708342.42627'
    path: 00whois.html
    type: new
  - 
    epoch: '1772708109.9495'
    path: id/M/MI/MIKKOI/Env-Dot-0.020.meta
    type: new
  - 
    epoch: '1772708109.9481'
    path: id/M/MI/MIKKOI/Env-Dot-0.020.readme
    type: new
  - 
    epoch: '1772708109.91698'
    path: id/M/MI/MIKKOI/Env-Dot-0.020.tar.gz
    type: new
  - 
    epoch: '1772708109.91253'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1772707962.47406'
    path: id/Z/ZN/ZNMSTR/CHECKSUMS
    type: new
  - 
    epoch: '1772707960.43936'
    path: id/T/TT/TTG/Google-GeoCoder-Smart/CHECKSUMS
    type: new
  - 
    epoch: '1772707958.2804'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1772707956.08756'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1772707954.78194'
    path: id/R/RA/RADIATOR/CHECKSUMS
    type: new
  - 
    epoch: '1772707952.30842'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1772707950.14366'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1772707943.52735'
    path: id/H/HO/HOGASHI/CHECKSUMS
    type: new
  - 
    epoch: '1772707942.2243'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1772707941.23164'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1772707940.82045'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1772707940.30177'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1772707939.8293'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1772707939.06065'
    path: id/C/CR/CROW/CHECKSUMS
    type: new
  - 
    epoch: '1772707937.08913'
    path: id/B/BA/BAYASHI/CHECKSUMS
    type: new
  - 
    epoch: '1772706312.49426'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.18.meta
    type: new
  - 
    epoch: '1772706312.49247'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.18.readme
    type: new
  - 
    epoch: '1772706312.47163'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.18.tar.gz
    type: new
  - 
    epoch: '1772705882.48782'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1772705882.45806'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1772705882.10706'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1772704358.94082'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1772703577.78054'
    path: id/H/HO/HOGASHI/Perl-Critic-Policy-ControlStructures-ProhibitReturnInMappingBlock-0.01.meta
    type: new
  - 
    epoch: '1772703577.77924'
    path: id/H/HO/HOGASHI/Perl-Critic-Policy-ControlStructures-ProhibitReturnInMappingBlock-0.01.readme
    type: new
  - 
    epoch: '1772703577.76391'
    path: id/H/HO/HOGASHI/Perl-Critic-Policy-ControlStructures-ProhibitReturnInMappingBlock-0.01.tar.gz
    type: new
  - 
    epoch: '1772695537.75849'
    path: id/C/CR/CHECKSUMS
    type: new
  - 
    epoch: '1772694555.68989'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.599.meta
    type: new
  - 
    epoch: '1772694555.68859'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.599.readme
    type: new
  - 
    epoch: '1772694555.67182'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.599.tar.gz
    type: new
